	
body {
background: blue;

min-width: 960px;
color: #222719a;
font-family: Arial;
font-size: 14px;
margin: 0;
padding: 0;
}
#content {
	
margin: 0 auto;
padding: 0;
width:100%;
 height:100%;
	
}



.center {
width: 940px;
margin: 0 auto;
}


.menu{
position:absolute;
top:7px;
width:940px;
}


.menu ul {

list-style: none;
background: url(../images/example16c-0-0.jpg) repeat-x left top;
width:912px;
height: 104px;
text-align: center;
padding: 0;
overflow:hidden;
  margin: 0;
}

.menu li {
position: relative;

top: 27px;
left: 40px;
font-family: 'aria', sans-serif;
font-size: 1.2em;
line-height: 40px;
text-align: left;
float: left;
}

.menu a {
text-decoration: none;
color: #fff;
display: block;
padding-left: 15px;
border-bottom0: 1px solid #888;
transition: .3s background-color;
width: 270px;
}

.menu a:hover {
background-color0: blue;
width: 270px;
color: blue;
}

.menu a.active {
background-color0: #aaa;
color: #444;
  cursor: default;
}

/* Sub Menus */
.menu li li {
  font-size: .8em;
}

/*******************************************
   Style menu for larger screens

   Using 650px (130px each * 5 items), but ems
   or other values could be used depending on other factors
********************************************/

@media screen and (min-width: 650px) {
  .menu li {
    width: 170px;
    border-bottom: none;
    height: 50px;
    line-height: 50px;
    font-size: 1.4em;
    display: inline-block;
    margin-right: -4px;
  } 
  /* Option 1 - Display Inline */
  .menu li {
    display: inline-block;
    margin-right: -4px;
  }
 
  /* Options 2 - Float
  .menu li {
    float: left;
  }
  .menu ul {
    overflow: auto;
    width: 600px;
    margin: 0 auto;
  }
  .menu {
    background-color0: #444;
  }
  */
}

 .menu > ul > li {  /* only the first child effect*/
    text-align: center;
  }

  .menu > ul > li > a {
    padding-left: 0;
  }

  /* Sub Menus */
  .menu li ul {
    position: absolute;
    display: none;
    width: inherit;
  }

  .menu li:hover ul {
    display: block;
  }

  .menu li ul li {
    display: block;
  }
  
  /* Sub menu indicators */
  .sub0 > a::after {
    content: '\0025B8';
    margin-left: 3px;
  }
  .sub0 > a:hover::after {
    content: '\0025BE';
  }
}












#header {
	background: #ffffff;
	height: 700px;
}


#header .h2top {
	FONT-SIZE: 1.9em; 
	POSITION: absolute; 
	LEFT: 270px; 
	DISPLAY: inline; 
	TOP: 140px;  
	color: #ffffff;

}
#header h2 a{
	FONT-SIZE: 1.9em; 
	LEFT: 150px; 
	DISPLAY: inline; 
	TOP: 240px;  
	color: #ffffff;

}

#header .top  {
	FONT-SIZE: 0.9em; 
	POSITION: absolute; 
	FONT-WEIGHT: bold; 
	LEFT: 270px; 
	DISPLAY: inline; 
	TOP: 180px ; 
	width:790px; 
	color: #ffffff;

}








#content div.news_about {
	border-bottom: 2px solid #fff;
background: #ffffff;

width: 890px;
clear:both;
	padding: 10px ;


height:590px;
}
#content div.news {
	border-bottom: 2px solid #fff;
background: #ffffff;

width: 904px;
clear:both;
	padding: 10px ;


height:490px;
}


#content div.news ul li h2 {
	color: #722442;
	font-size: 16px;
	margin: 0;
	padding: 10px;
	
}
#content div.news ul li p {
	color: green;
	line-height: 20px;
	letter-spacing: 0.020em;
	text-align: left;


}



#content div.news ul,#content div.news_about  ul {
	list-style: none;
	margin: 0;
	padding: 21px;
	overflow: hidden;

}
#content div.news ul li, #content div.news_about ul li {
	float: left;
	
	

       width: 200px;
	height:490px;
	margin: 0 0 0 10px;

}

#content div.news_about ul li {
	float: left;
	
	

       width: 400px;
	height:490px;
	margin: 0 0 0 10px;

}

#content div.news ul li:first-child
 {
	margin: 0;
}


#content  div.news img {
	float: left;
	margin: 20px ;
padding: 10px 10px 0;
}









#content div.news2 {

clear:both;
	padding: 10px 10px 0;

width: 940px;
height:700;
}

#content div.news2 ul li h2 {
	color: #722442;
	font-size: 16px;
	margin: 0;
	padding: 15px 0 10px;
	
}
#content div.news2 ul li p {
	color: green;
	line-height: 20px;
	letter-spacing: 0.020em;
	text-align: left;


}



#content div.news2 ul {
	list-style: none;
	margin: 0;
	padding: 21px;
	overflow: hidden;

}
#content div.news2 ul li {
	float: left;
	width: 400px;
	height:490px;
	margin: 0 0 0 10px;

}
#content div.news2 ul li:first-child
 {
	margin: 0;
}


#content  div.news2 img, #content  div.news_about img {
	float: left;
	margin: 10px ;
}





#bottom {

clear: both;

valign: center;
	
	height: 300px;
	border-top0: 2px solid green;

}

#bottom img{
	float: left;}

#bottom .pragh {
border-bottom: 2px solid #ffffff;
background: url(../images/example16cbg.jpg) repeat-x left top;
	float: left;
	width: 242px;
	border-left: 1px solid #c2c2c2;
	padding: 30px;
	height: 242px;
}
#bottom .pragh h4 {
	color: #626262;
	font: bold 12px/24px Arial;
	margin: 0;
	text-transform: uppercase;
}
#bottom .pragh p {
	font-size: 14px;
	margin: 0;
}
#bottom .pragh:first-child {
	border-left: : 0;
}
#bottom .contact p span {
	text-transform: uppercase;
}
#bottom .pragh:last-child {
	border-right: 1px solid #fff;
}



#bottomtext {
		
	width: 900px;
	height: 10px;
	
	padding: 6px 0 3px;
}
#bottomtext p {
	color: #9d5b21;
	font: 11px Arial;
	margin: 0;
	padding-right: 10px;
	text-align: left;
}


.shadow {
-webkit-box-shadow: 7px 8px 7px 8px rgba(163,155,163,1);
-moz-box-shadow: 7px 8px 7px 8px rgba(163,155,163,1);
box-shadow: 7px 8px 7px 8px rgba(163,155,163,1);
  padding: 10px;
  border: 5px solid #fff;
}



.bg0{
background: url(../images/bg12a.jpg) repeat-x left top;
width:100%;
}

.center img.position {
position:relative;
top:110px;
left: 193x;
width:912px;
height: 404px;
}

.center img.position2 {
position:absolute;
top:250px;
left: 593px;
width:290;
height: 200px;
}

.center img.position3 {
position:absolute;
top:320px;
left: 793px;
width:290;
height: 150px;
}
